
.home-text{font-family:verdana,ms sans serif,arial;font-size:10px;color:#DB6892;padding-left:30px; padding-right:30px;}
.home-text A{color:#4C4C4C;text-decoration:none;}
.home-text A:Hover{color:#000000;text-decoration:underline;}

.home-text1{font-family:verdana,ms sans serif,arial;font-size:10px;color:#8B8B8B;padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:10px;}

.site-map{font-family:verdana,ms sans serif,arial;font-size:11px;color:#737373;padding-left:20px;}
.site-map A{color:#4C4C4C;text-decoration:none;}
.site-map A:Hover{color:#396F0E;text-decoration:underline;}

.text{font-family:verdana,ms sans serif,arial;font-size:11px;color:#737373;padding-left:5px;}
.text A{color:#4C4C4C;text-decoration:none;}
.text A:Hover{color:#000000;text-decoration:underline;}

.top-text{font-family:verdana,ms sans serif,arial;font-size:11px;color:#494F11;padding-left:5px; margin-top:5px; line-height:17px;}
.top-text b{color:#846B05;}
.top-text A{color:#846B05;text-decoration:none;}
.top-text A:Hover{color:#5D4C03;text-decoration:underline;}


.inside-text2
{
font-family:verdana,ms sans serif,arial;font-size:11px;color:#353535;
padding-right:5px;
padding-left:10	px;

line-height:16px;
}

.inside-text
{
font-family:verdana,ms sans serif,arial;font-size:11px;color:#353535;
padding-right:5px;line-height:16px;
}

.inside-text U
{
font-weight:bold;
font-size:11px;color:#353535;
text-decoration:none;
}

.inside-text b{color:#DC7509;font-size:15px;}
.inside-text b U {color:#BA8003;font-size:13px;}
.inside-text b.wh{color:#666867;font-size:11px;}
.inside-text b.wn{color:#EE0606;font-size:11px;}
.inside-text b.ab{color:#000000;}
.inside-text b.a{color:#5C5C5D;}
.inside-text A{color:#1980BE;text-decoration:none;}
.inside-text A:Hover{color:#000000;text-decoration:underline;}

.prod-text{font-family:verdana,ms sans serif,arial;font-size:11px;color:#7A7A7A;padding-left:1px; padding-right:15px;line-height:16px;}
.prod-text b{color:#1980BE; font-size:11px;}
.prod-text A{color:#1980BE;text-decoration:none;}
.prod-text A:Hover{color:#065D91;text-decoration:none;}

.prod-text1{font-family:verdana,ms sans serif,arial;font-size:11px;color:#1980BE;padding-left:5px; padding-right:15px;line-height:16px; padding-top:5px; padding-bottom:5px;}
.prod-text1 b{color:#1980BE; font-size:14px;}
.prod-text1 A{color:#1980BE;text-decoration:none;}
.prod-text1 A:Hover{color:#065D91;text-decoration:none;}

.req{font-family:verdana,ms sans serif,arial;font-size:10px;color:#1980BE;padding-left:5px; padding-right:15px;margin-top:5px; margin-bottom:5px;}
.req b{color:#1980BE; font-size:14px;}
.req A{color:#ED1859;text-decoration:none; font-weight:bold;}
.req A:Hover{color:#F85083;text-decoration:none; font-weight:bold;}

.tab-text1{font-family:verdana,ms sans serif,arial;font-size:11px;color:#6B743F;padding-left:1px; padding-right:15px;line-height:17px;}
.tab-text1 b{color:#004873; font-size:14px;}
.tab-text1 A{color:#6B743F;text-decoration:none;}
.tab-text1 A:Hover{color:#4C522D;text-decoration:underline;}

.tab-text{font-family:verdana,ms sans serif,arial;font-size:11px;color:#374203;padding-left:1px; padding-right:15px;line-height:17px;}
.tab-text b{color:#333; font-size:11px;}
.tab-text A{color:#ED4E00;text-decoration:none;}
.tab-text A:Hover{color:#9D3706;text-decoration:underline;}

.tab-text3{font-family:verdana,ms sans serif,arial;font-size:11px;color:#374203;padding-left:1px; padding-right:9px;line-height:17px;}
.tab-text3 b{color:#374203; font-size:12px;}
.tab-text3 A{color:#ED4E00;text-decoration:none;}
.tab-text3 A:Hover{color:#9D3706;text-decoration:underline;}

.top-heading{font-family:verdana,ms sans serif,arial;font-size:16px;color:#615107;padding-left:5px; font-weight:bold; margin-top:5px;}
.top-heading b{color:#615107;}
.top-heading A{color:#615107;text-decoration:none;}
.top-heading A:Hover{color:#000000;text-decoration:underline;}

.top-links{font-family:verdana,ms sans serif,arial;font-size:10px;color:#ffffff; font-weight:bold; }
.top-links A{color:#fff;text-decoration:none;}
.top-links A:Hover{color:#fff000;text-decoration:none;}

.heading{font-family:verdana,ms sans serif,arial;font-size:15px;color:#CE1216;padding-left:5px; font-weight:bold; margin-top:10px;}
.heading A{color:#CE1216;text-decoration:none;}
.heading A:Hover{color:#CE1216;text-decoration:underline;}

.head{font-family:verdana,ms sans serif,arial;font-size:13px;color:#586A33;padding-left:5px;text-transform:uppercase;font-weight:bold;}
.head A{color:#586A33;text-decoration:none;}
.head A:Hover{color:#CE1216;text-decoration:underline;}

.tab-head{font-family:verdana,ms sans serif,arial;font-size:14px;color:#000;padding-left:5px;font-weight:bold;}
.tab-head A{color:#000;text-decoration:none;}
.tab-head A:Hover{color:#CE1216;text-decoration:underline;}


.pad {margin:0px 0px 0px 80px;}

.home-nav {
	font-family:verdana;
	font-size:10px;
	text-transform:uppercase;
	}

.home-nav UL{
	list-style:none;
	margin:0px;
		padding:2px 0px 2px 0px;
}

.home-nav UL LI{

	border-bottom:dotted 1px #BAC8A2;
	padding:2px 0px 2px 15px;
    background:URL(gifs/arrows.gif) no-repeat 0px 7px;
	color:#273B00;
	
}

.home-nav UL LI A{
	color:#273B00;
	text-decoration:none;
}
.home-nav UL LI A:hover{
	color:#333;
	text-decoration:underline;
}

.home{

	border-bottom:dotted 1px #BAC8A2;
	padding:2px 0px 2px 25px;
	
}

.tab1{font-family:verdana,ms sans serif,arial;font-size:11px;color:#4C4C4C;padding:2px 10px 2px 19px;}
.tab1 A{color:#4C4C4C;text-decoration:none;}
.tab1 A:Hover{color:#000000;text-decoration:underline;}

.pad1{padding:0px 10px 0px 0px;}

.tab{font-family:verdana,ms sans serif,arial;font-size:10px;color:#4C4C4C;padding-left:5px;padding-top:2px; padding-bottom:2px;}
.tab A{color:#4C4C4C;text-decoration:none;}
.tab A:Hover{color:#000000;text-decoration:underline;}

.home-lin{font-family:verdana,ms sans serif,arial;font-size:10px;color:#F94AA6;padding-left:3px; font-weight:bold; margin-bottom:6px;}
.home-lin A{color:#F94AA6;text-decoration:none;}
.home-lin A:Hover{color:#B01767;text-decoration:underline;}

.home-prod{font-family:verdana,ms sans serif,arial;font-size:10px;color:#585858;padding-left:3px; margin-top:3px; margin-bottom:2px; }
.home-prod A{color:#585858;text-decoration:none;}
.home-prod A:Hover{color:#302F2F;text-decoration:none;}



.top-links-home{font-family:verdana,ms sans serif,arial;font-size:10px;color:#414141; font-weight:bold; }
.top-links-home A{color:#414141;text-decoration:none;}
.top-links-home A:Hover{color:#2B2A2A;text-decoration:none;}

.side-link{font-family:verdana,ms sans serif,arial;font-size:12px;color:#ffffff;font-weight:bold; text-transform:Capitalize; padding: 0 0 0 48;}
.side-link A{color:#ffffff;text-decoration:none;}
.side-link A:Hover{color:#ffff00;text-decoration:none;}

.sidesub-link{line-height:15px;font-family:verdana,ms sans serif,arial;font-size:10px;color:#ffff00;font-weight:bold; text-transform:Capitalize; padding: 3 0 3 10;}
.sidesub-link A{color:#ffff00;text-decoration:none;}
.sidesub-link A:Hover{color:#ffffff;text-decoration:none;}
.sidesub-link UL{padding-left:0px 0px 0px 0px;margin:3px 5px 3px 20px;list-style:square;}


.sidesub-link1{line-height:15px;font-family:verdana,ms sans serif,arial;font-size:10px;color:#2C6004;font-weight:bold; text-transform:Capitalize; padding: 3 0 3 10;}
.sidesub-link1 A{color:#214803;text-decoration:none;}
.sidesub-link1 b.1{color:#F40000;}
.sidesub-link1 A:Hover{color:#000000;text-decoration:none;}
.sidesub-link1 UL{padding:0px 0px 0px 0px;margin:3px 5px 3px 20px;list-style:square;}




.bottom-pro2{font-family:verdana,Arial,MS Sans Serif; font-size:10px; color:#1980BE; line-height:15px;font-weight:bold;padding: 2 0 2 10;}
.bottom-pro2 b.pro{color:#FFFFFF;font-size:17px;}
.bottom-pro2 b.wh1{color:#50770F;font-size:14px;}
.bottom-pro2 b.b1{color:#FF4E00;font-size:12px;}
.bottom-pro2 b{color:#5B7611;font-size:15px;}
.bottom-pro2 b.a{color:#656262;text-decoration:none;font-size:12px;padding-left:1px;}
.bottom-pro2 A{color:#666666;text-decoration:none;}
.bottom-pro2 A:hover{color:#59760A;text-decoration:underline;}

.bottom-pro3{font-family:verdana,Arial,MS Sans Serif; font-size:11px; color:#000000; line-height:15px;font-weight:bold;padding: 3 0 3 8;}
.bottom-pro3 A{color:#000000;text-decoration:none;}
.bottom-pro3 A:hover{color:#59760A;text-decoration:underline;}

.bottom{font-family:verdana,Arial,MS Sans Serif; font-size:11px; color:#3F3F3F;
text-align:center;
font-weight:bold;}
.bottom A{color:#3F3F3F;text-decoration:none;}
.bottom A:hover{color:#894D0B;text-decoration:underline;}


.footer{margin-top:4px;line-height:16px;font-family:verdana,Arial,MS Sans Serif; font-size:10px; color:#000;padding-left:5px;padding-right:5px;} 
.footer A{color:#698026;text-decoration:none;}
.footer A:hover{color:#000;text-decoration:underline;}


.blowup-hd{font-family:verdana,Arial,MS Sans Serif; font-size:12px; color:#FF4700;padding-right:10px;padding-left:10px;line-height:17px;font-weight:bold;margin-top:5px;} 
.blowup-hd A{color:#FF4700;text-decoration:none;}
.blowup-hd A:hover{color:#FF4700;text-decoration:underline;}

.blowup-text{font-family:verdana,Arial,MS Sans Serif; font-size:11px; color:#333333;padding-right:10px;padding-left:10px;line-height:17px;margin-top:5px;margin-bottom:5px;} 
.blowup-text A{color:#333333;text-decoration:none;}
.blowup-text A:hover{color:#333333;text-decoration:underline;}


.lft-link{font-family:Trebuchet MS,verdana,Arial,MS Sans Serif;
font-size:13px;
color:#fff;
font-weight:bold;
padding:0px 5px 0px 2px;
} 
.lft-link A{color:#fff;text-decoration:none;}
.lft-link A:hover{color:#ffff00;text-decoration:underline;}

.lft-link1{font-family:verdana,Arial,MS Sans Serif;
font-size:10px;
color:#fffff;
font-weight:bold;
border-top:1px solid #F2FFDD;
padding:7px 2px 7px 15px;
background:url(gifs/arrow.jpg) #8AAF2F no-repeat 5px 9px;
} 
.lft-link1 A{color:#ffff00;text-decoration:none;}
.lft-link1 A:hover{color:#fff;text-decoration:underline;}

.lft-link2{font-family:verdana,Arial,MS Sans Serif;
font-size:10px;
color:#fff;
padding:6px 2px 2px 24px;
background:url(gifs/arrow1.jpg) #F2FFDD no-repeat 15px 12px;
} 
.lft-link2 A{color:#4E5247;text-decoration:none;}
.lft-link2 A:hover{color:#326F03;text-decoration:underline;}

.marq{font-family:verdana,ms sans serif,arial;font-size:10px; color:#666666;line-height:17px;font-weight:bold;}

.top{font-family:verdana,ms sans serif,arial;font-size:11px;color:#4C4C4C;}
.top A{color:#4C4C4C;text-decoration:none;}
.top A:Hover{color:#CA0000;text-decoration:underline;}

.lnks1{font-family:verdana,ms sans serif,arial;font-size:11px;color:#fff;}
.lnks1 A{color:#fff;text-decoration:none;}
.lnks1 A:Hover{color:#FFFF8D;text-decoration:underline;}

.lnks2{font-family:verdana,ms sans serif,arial;font-size:11px;color:#fff;line-height:19px;}
.lnks2 A{color:#fff;text-decoration:none;}
.lnks2 A:Hover{color:#FFFF8D;text-decoration:underline;}

.new1{font-family:verdana,ms sans serif,arial;font-size:11px;color:#969595;}
.new1 b{color:#000;text-decoration:none;font-size:11px;}
.new1 b.a{color:#838383;text-decoration:none;font-size:11px;}
.new1 A{color:#fff;text-decoration:none;}
.new1 A:Hover{color:#FFFF8D;text-decoration:underline;}

.form{font-family:verdana,ms sans serif,arial;font-size:10px;color:#969595;padding-left:3px;}
.form b{color:#000;text-decoration:none;font-size:11px;}
.form A{color:#fff;text-decoration:none;}
.form A:Hover{color:#FFFF8D;text-decoration:underline;}

.pro{font-family:verdana,ms sans serif,arial;font-size:10px;color:#fff;padding-left:10px;}
.pro b{color:#fff;text-decoration:none;font-size:11px;}
.pro A{color:#848484;text-decoration:none;}
.pro A:Hover{color:#606060;text-decoration:underline;}

.new2{font-family:verdana,ms sans serif,arial;font-size:11px;color:#969595;}
.new2 b{color:#000;text-decoration:none;font-size:11px;}

.txt{font-family:verdana,ms sans serif,arial;font-size:11px;color:#787878;padding-left:5px;padding-right:10px;}
.txt A{color:#787878;text-decoration:none;}
.txt A:Hover{color:#FFFF8D;text-decoration:underline;}

.eng{font-family:verdana,ms sans serif,arial;font-size:11px;color:#4C4C4C;}
.eng A{color:#4C4C4C;text-decoration:none;}
.eng A:Hover{color:#000000;text-decoration:underline;}

.hd{font-family:verdana,ms sans serif,arial;font-size:11px;color:#4C4C4C;padding-left:40px;}
.hd b{color:#4E8ABA;text-decoration:none;}
.hd A{color:#4C4C4C;text-decoration:none;}
.hd A:Hover{color:#000000;text-decoration:underline;}

.int{font-family:verdana,ms sans serif,arial;font-size:11px;color:#000;}
.int A{color:#000;text-decoration:none;}
.int A:Hover{color:#000000;text-decoration:underline;}

.tbl{padding-left:20px;}

.tech{font-family:verdana,ms sans serif,arial;font-size:14px;color:#024688;padding-left:20px;}

.tech1{font-family:verdana,ms sans serif,arial;font-size:14px;color:#B78709;padding-left:20px;}

.tech2{font-family:verdana,ms sans serif,arial;font-size:11px;color:#000;padding-left:20px;}
.tech2 b{font-family:verdana,ms sans serif,arial;font-size:14px;color:#026404;}

.sp1{font-family:verdana,ms sans serif,arial;font-size:11px;color:#000;}

.sp{font-family:verdana,ms sans serif,arial;font-size:10px;color:#000;padding-left:10px;}
.sp b{color:#000;text-decoration:none;}
.sp A{color:#024688;text-decoration:none;}
.sp A:Hover{color:#000000;text-decoration:underline;}

.uni{font-family:verdana,ms sans serif,arial;font-size:11px;color:#B90000;font-weight:bold;padding-left:5px;}

.field{background-color:#FFFFFF;border-left:1px solid #A0A0A0;border-top:1px solid #A0A0A0;border-right:1px solid #CDCDCD;border-bottom:1px solid #CDCDCD;font-size:10px;font-family:verdana;}

.but{background-color:#A13427;border-left:1px solid #D86B5D;border-top:1px solid #D86B5D;border-right:1px solid #69231A;border-bottom:1px solid #69231A;font-size:10px;font-family:verdana;color:#FFFFFF;}

.top10 {font-family:verdana,ms sans serif,arial;font-size:10px;color:#615107;padding-left:5px;  margin-top:5px;}
.top10 b{color:#347704;}
.top10 A{color:#347704;text-decoration:none;}
.top10 A:Hover{color:#000000;text-decoration:underline;}

.top11 {font-family:verdana,ms sans serif,arial;font-size:11px;color:#615107;padding-right:40px;  margin-top:5px;}
.top11 b{color:#347704;}
.top11 A{color:#347704;text-decoration:none;}
.top11 A:Hover{color:#000000;text-decoration:underline;}


.inside-pro-range
{
font-family:verdana,ms sans serif,arial;
font-size:11px;color:#353535;
padding:8px;
background:URL(gifs/powder-bg1.jpg);
}
.inside-pro-range b{color:#FFFF00;font-size:11px;}
.inside-pro-range A{color:#1980BE;text-decoration:none;}
.inside-pro-range A:Hover{color:#FFFF00;text-decoration:underline;}


.sidesub-link-pro
{
line-height:15px;
font-family:verdana,ms sans serif,arial;
font-size:10px;color:#BCBCBC;
text-transform:Capitalize;
padding: 0px 0px 3px 10px;
line-height:18px;
}
.sidesub-link-pro A{color:#333;text-decoration:none;}
.sidesub-link-pro b.1{color:#F40000;}
.sidesub-link-pro A:Hover{color:#000000;text-decoration:underline;}

.sidesub-link-pro UL
{
padding:0px;
margin:0px;
padding:0px 0px 0px 0px;margin:0px 5px 3px 15px;list-style:square;}

.inside-pro-range1
{
font-family:verdana,ms sans serif,arial;
font-size:13px;color:#353535;
padding:8px;
background:#306F00;
}
.inside-pro-range1 b{color:#FFFF00;font-size:15px;}
.inside-pro-range1 A{color:#FFFF00;text-decoration:none;}
.inside-pro-range1 A:Hover{color:#FFFF00;text-decoration:underline;}

.inside-pro-click
{
font-family:verdana,ms sans serif,arial;
font-size:10px;color:#353535;
background:#306F00;
font-weight:bold;
}

.inside-pro-click A{color:#ffffff;text-decoration:none;}
.inside-pro-click A:Hover{color:#FFFF00;text-decoration:underline;}



.pro-nav-inside
{
font-family:verdana,ms sans serif,arial;
font-size:11px;color:#353535;
padding:6px;
background:#306F00;
}
.pro-nav-inside b{color:#FFFF00;font-size:11px;}



.pro-nav-inside-tab
{
line-height:15px;
font-family:verdana,ms sans serif,arial;
font-size:10px;color:#BCBCBC;
text-transform:Capitalize;
padding: 0px 0px 3px 10px;
line-height:18px;
background:#F7FFEF;
}
.pro-nav-inside-tab A{color:#333;text-decoration:none;}
.pro-nav-inside-tab A:Hover{color:#000000;text-decoration:underline;}

.pro-nav-inside-tab UL
{
padding:0px;
margin:0px;
padding:0px 0px 0px 0px;margin:0px 5px 3px 15px;list-style:square;}

.inside-pro-spices
{
font-family:verdana,ms sans serif,arial;
font-size:11px;color:#353535;
padding:8px;
background:#306F00;
}
.inside-pro-spices b{color:#FFFF00;font-size:12px;}
.inside-pro-spices A{color:#FFFF00;text-decoration:none;}
.inside-pro-spices A:Hover{color:#FFFF00;text-decoration:underline;}

.spices-pro-click
{
font-family:verdana,ms sans serif,arial;
font-size:10px;color:#353535;
font-weight:bold;
}

.spices-pro-click A{color:#ffffff;text-decoration:none;}
.spices-pro-click A:Hover{color:#FFFF00;text-decoration:underline;}


.table-text
{
font-family:verdana,ms sans serif,arial;
font-size:11px;
color:#353535;
padding:5px;	
}

.table-text A{color:#ffffff;text-decoration:none;}
.table-text A:Hover{color:#FFFF00;text-decoration:underline;}

.headingh
{
font-family:verdana,ms sans serif,arial;
font-size:14px;
color:#2F6F00;
padding:5px;
font-weight:bold;
padding-left:262px;;
}

.headingh A{color:#ffffff;text-decoration:none;}
.headingh A:Hover{color:#FFFF00;text-decoration:underline;}

.dt{
border-bottom:1px solid #C0E090;
}

.bottom-pro-main{font-family:verdana,Arial,MS Sans Serif; font-size:11px; color:#666666; line-height:17px;
padding:5px;
}
.bottom-pro-main b.pro{color:#FFFFFF;font-size:15px;}
.bottom-pro-main b.wh1{color:#50770F;font-size:12px;}
.bottom-pro-main A{color:#666666;text-decoration:none;}
.bottom-pro-main A:hover{color:#59760A;text-decoration:underline;}

.bottom-pro-main2 {font-family:verdana,Arial,MS Sans Serif; font-size:14px; color:#ffffff; line-height:17px;
padding:5px;
}
.bottom-pro-main2 A{color:#ffffff;text-decoration:none;}
.bottom-pro-main2 A:hover{color:#ffff00;text-decoration:underline;}

H1{
	font-family:trebuchet MS,verdana,arial;
	font-size:19px;
	color:#E08C49;
	padding:0px 0px 0px 15px;
	margin-bottom:5px;
}

.text1{font-family:verdana,ms sans serif,arial;
font-size:11px;
color:#444444;
padding:0px 25px 0px 25px;
line-height:17px;}
.text1 b.wh{font-size:12px;color:#336E02;}

H2{
	font-family:trebuchet MS,verdana,arial;
	font-size:17px;
	color:#688918;
	padding:0px 0px 0px 0px;
	margin-bottom:5px;  
}


H3{
	font-family:trebuchet MS,verdana,arial;
	font-size:18px;
	color:#615107;
	padding:0px 0px 0px 15px;
	margin-bottom:5px;
}


.send
{
font-family:verdana,ms sans serif,arial;
font-size:11px;
color:#2F6F00;
padding:5px;
font-weight:bold;
text-align:center;
text-transform:capitalize;}

.send A{color:#333;text-decoration:none;}
.send A:Hover{color:#688918;text-decoration:underline;}


.text3
{
font-family:verdana,ms sans serif,arial;
font-size:11px;
color:#444444;
padding:5px;}l;
font-size:11px;
color:#444444;
padding:5px;}

.corr1 {font-family:verdana,ms sans serif,arial;font-size:11px;color:#737373;padding-left:5px;}
.corr1 A{color:#4C4C4C;text-decoration:none;}
.corr1 A:Hover{color:#00633D;text-decoration:underline;}